﻿body,div,span,p,td,li,a 
{
    font-family:Georgia,Verdana,Sans-Serif;
    font-size:14px;
    color:#31322C;
    line-height: 1.5em;
}

a,a:active,a:hover
{
    color:#00529F;
    text-decoration:none;
}
a:hover 
{
    color:#00529F;
}
a:visited 
{
    color:#00529F;
}

.hmenu, .hmenu a, .hmenu a:visited 
{
    color:#FEF200 !important;
}

#nav .selectedItem
{
    color:#FEF200 !important;
}

#nav a:visited.selectedItem
{
    color:#FEF200 !important;
} 
a.phead 
{
	color:#00529F;
	font-size:26px;
    font-family: "Georgia", Georgia;
    font-weight: normal;
    text-transform: uppercase;
}
.phead,.newsh 
{
    font-size:24px;
    font-weight: normal;
    
    text-align:left;
    color: #00529F;
    margin: 10px 0px 20px 0px;
    font-family: "Georgia", Georgia;
}

.newsh 
{
    font-size:16px !important;
    margin:0px 5px 10px 5px;
    
}

#sub-foot, #sub-foot div {
    background-color: transparent;
    color: #ffffff;
    text-align: left;
    padding: 5px;
}

.footer-sl {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: normal;
}

.footer-contact {

    font-size: 11px;
    font-weight: normal;
}

.tbl1 {

    width: 95%;
    border-spacing: 0px;
}

.tbl1 td {
    padding: 5px;
    border-bottom: solid 1px #2F7EAC;
}

.news-wrap
{
    margin: 0 !important;   
}

.article-pix-capture
{
    width: 290px !important;
}